## rust-vm-memory 0.7.0

=== debian/changelog ===
rust-vm-memory (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package vm-memory 0.7.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:12:56 +0200

rust-vm-memory (0.7.0-1) unstable; urgency=medium

  * Source upload
  * Package vm-memory 0.7.0 from crates.io using debcargo 2.5.0

 -- Liang Yan <ly@xryan.net>  Fri, 15 Apr 2022 12:47:18 +0200
