=== debian/control ===
Source: rust-vm-memory
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc+default-dev (>= 0.2.39-~~) <!nocheck>,
 librust-winapi+default-dev (>= 0.3-~~) <!nocheck>,
 librust-winapi+errhandlingapi-dev (>= 0.3-~~) <!nocheck>,
 librust-winapi+sysinfoapi-dev (>= 0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vm-memory]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vm-memory
Rules-Requires-Root: no

Package: librust-vm-memory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap+default-dev (>= 1.0.0-~~),
 librust-libc+default-dev (>= 0.2.39-~~),
 librust-winapi+default-dev (>= 0.3-~~),
 librust-winapi+errhandlingapi-dev (>= 0.3-~~),
 librust-winapi+sysinfoapi-dev (>= 0.3-~~)
Provides:
 librust-vm-memory+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory+default-dev (= ${binary:Version}),
 librust-vm-memory-0-dev (= ${binary:Version}),
 librust-vm-memory-0+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0+default-dev (= ${binary:Version}),
 librust-vm-memory-0.7-dev (= ${binary:Version}),
 librust-vm-memory-0.7+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0.7+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0.7+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0.7+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0.7+default-dev (= ${binary:Version}),
 librust-vm-memory-0.7.0-dev (= ${binary:Version}),
 librust-vm-memory-0.7.0+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0.7.0+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0.7.0+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0.7.0+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0.7.0+default-dev (= ${binary:Version})
Description: Safe abstractions for accessing the VM physical memory - Rust source code
 This package contains the source for the Rust vm-memory crate, packaged by
 debcargo for use with cargo and dh-cargo.
