=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.7.0 --all-targets --all-features
Features: test-name=rust-vm-memory:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-matches+default-dev (>= 1-~~), librust-vmm-sys-util+default-dev (>= 0.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.7.0 --all-targets --no-default-features --features arc-swap
Features: test-name=librust-vm-memory-dev:arc-swap
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-matches+default-dev (>= 1-~~), librust-vmm-sys-util+default-dev (>= 0.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.7.0 --all-targets --no-default-features --features backend-atomic
Features: test-name=librust-vm-memory-dev:backend-atomic
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-matches+default-dev (>= 1-~~), librust-vmm-sys-util+default-dev (>= 0.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.7.0 --all-targets --no-default-features --features backend-bitmap
Features: test-name=librust-vm-memory-dev:backend-bitmap
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-matches+default-dev (>= 1-~~), librust-vmm-sys-util+default-dev (>= 0.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.7.0 --all-targets --no-default-features --features backend-mmap
Features: test-name=librust-vm-memory-dev:backend-mmap
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-matches+default-dev (>= 1-~~), librust-vmm-sys-util+default-dev (>= 0.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.7.0 --all-targets 
Features: test-name=librust-vm-memory-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-matches+default-dev (>= 1-~~), librust-vmm-sys-util+default-dev (>= 0.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.7.0 --all-targets --no-default-features
Features: test-name=librust-vm-memory-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-matches+default-dev (>= 1-~~), librust-vmm-sys-util+default-dev (>= 0.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
