=== debian/control ===
Source: rust-vm-memory
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.39-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>,
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vm-memory]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vm-memory
X-Cargo-Crate: vm-memory
Rules-Requires-Root: no

Package: librust-vm-memory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.39-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+sysinfoapi-dev
Provides:
 librust-vm-memory+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory+default-dev (= ${binary:Version}),
 librust-vm-memory-0-dev (= ${binary:Version}),
 librust-vm-memory-0+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0+default-dev (= ${binary:Version}),
 librust-vm-memory-0.10-dev (= ${binary:Version}),
 librust-vm-memory-0.10+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0.10+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0.10+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0.10+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0.10+default-dev (= ${binary:Version}),
 librust-vm-memory-0.10.0-dev (= ${binary:Version}),
 librust-vm-memory-0.10.0+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0.10.0+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0.10.0+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0.10.0+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0.10.0+default-dev (= ${binary:Version})
Description: Safe abstractions for accessing the VM physical memory - Rust source code
 This package contains the source for the Rust vm-memory crate, packaged by
 debcargo for use with cargo and dh-cargo.
