## rust-vm-memory 0.12.2

=== debian/changelog ===
rust-vm-memory (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * Package vm-memory 0.12.2 from crates.io using debcargo 2.6.0
  * CVE-2023-41051, Closes: #1051101

 -- Blair Noctis <n@sail.ng>  Tue, 05 Sep 2023 20:20:09 +0300
