=== debian/control ===
--- 
+++ 
@@ -61,15 +61,15 @@
  librust-vm-memory-0.12+default-dev (= ${binary:Version}),
  librust-vm-memory-0.12+vmm-sys-util-dev (= ${binary:Version}),
  librust-vm-memory-0.12+xen-dev (= ${binary:Version}),
- librust-vm-memory-0.12.0-dev (= ${binary:Version}),
- librust-vm-memory-0.12.0+arc-swap-dev (= ${binary:Version}),
- librust-vm-memory-0.12.0+backend-atomic-dev (= ${binary:Version}),
- librust-vm-memory-0.12.0+backend-bitmap-dev (= ${binary:Version}),
- librust-vm-memory-0.12.0+backend-mmap-dev (= ${binary:Version}),
- librust-vm-memory-0.12.0+bitflags-dev (= ${binary:Version}),
- librust-vm-memory-0.12.0+default-dev (= ${binary:Version}),
- librust-vm-memory-0.12.0+vmm-sys-util-dev (= ${binary:Version}),
- librust-vm-memory-0.12.0+xen-dev (= ${binary:Version})
+ librust-vm-memory-0.12.2-dev (= ${binary:Version}),
+ librust-vm-memory-0.12.2+arc-swap-dev (= ${binary:Version}),
+ librust-vm-memory-0.12.2+backend-atomic-dev (= ${binary:Version}),
+ librust-vm-memory-0.12.2+backend-bitmap-dev (= ${binary:Version}),
+ librust-vm-memory-0.12.2+backend-mmap-dev (= ${binary:Version}),
+ librust-vm-memory-0.12.2+bitflags-dev (= ${binary:Version}),
+ librust-vm-memory-0.12.2+default-dev (= ${binary:Version}),
+ librust-vm-memory-0.12.2+vmm-sys-util-dev (= ${binary:Version}),
+ librust-vm-memory-0.12.2+xen-dev (= ${binary:Version})
 Description: Safe abstractions for accessing the VM physical memory - Rust source code
  This package contains the source for the Rust vm-memory crate, packaged by
  debcargo for use with cargo and dh-cargo.
