=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.12.2 --all-targets --all-features
Features: test-name=rust-vm-memory:@
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev, librust-vmm-sys-util-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.12.2 --all-targets --no-default-features --features arc-swap
Features: test-name=librust-vm-memory-dev:arc-swap
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev, librust-vmm-sys-util-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.12.2 --all-targets --no-default-features --features backend-atomic
Features: test-name=librust-vm-memory-dev:backend-atomic
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev, librust-vmm-sys-util-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.12.2 --all-targets --no-default-features --features backend-bitmap
Features: test-name=librust-vm-memory-dev:backend-bitmap
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev, librust-vmm-sys-util-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.12.2 --all-targets --no-default-features --features backend-mmap
Features: test-name=librust-vm-memory-dev:backend-mmap
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev, librust-vmm-sys-util-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.12.2 --all-targets --no-default-features --features bitflags
Features: test-name=librust-vm-memory-dev:bitflags
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev, librust-vmm-sys-util-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.12.2 --all-targets
Features: test-name=librust-vm-memory-dev:default
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev, librust-vmm-sys-util-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.12.2 --all-targets --no-default-features --features vmm-sys-util
Features: test-name=librust-vm-memory-dev:vmm-sys-util
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev, librust-vmm-sys-util-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.12.2 --all-targets --no-default-features --features xen
Features: test-name=librust-vm-memory-dev:xen
Depends: dh-cargo (>= 18), librust-matches-0.1+default-dev, librust-vmm-sys-util-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test vm-memory 0.12.2 --all-targets --no-default-features
