## rust-vm-memory 0.14.0

=== debian/changelog ===
rust-vm-memory (0.14.0-1) unstable; urgency=medium

  * Package vm-memory 0.14.0 from crates.io using debcargo 2.6.1
  * Update no-benches.patch for new upstream.
  * Update skip-tests-atomic-u64.patch for new upstream.

  [ Michael Tokarev ]
  * Team upload.
  * Package vm-memory 0.13.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Jan 2024 10:11:47 +0000
