=== debian/control ===
Source: rust-vm-memory
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.39-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+sysinfoapi-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>,
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vm-memory]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vm-memory
X-Cargo-Crate: vm-memory
Rules-Requires-Root: no

Package: librust-vm-memory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev,
 librust-bitflags-2+default-dev (>= 2.4.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.39-~~),
 librust-thiserror-1+default-dev (>= 1.0.38-~~),
 librust-vmm-sys-util-0.12+default-dev (>= 0.12.1-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+sysinfoapi-dev
Provides:
 librust-vm-memory+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory+bitflags-dev (= ${binary:Version}),
 librust-vm-memory+default-dev (= ${binary:Version}),
 librust-vm-memory+vmm-sys-util-dev (= ${binary:Version}),
 librust-vm-memory+xen-dev (= ${binary:Version}),
 librust-vm-memory-0-dev (= ${binary:Version}),
 librust-vm-memory-0+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0+bitflags-dev (= ${binary:Version}),
 librust-vm-memory-0+default-dev (= ${binary:Version}),
 librust-vm-memory-0+vmm-sys-util-dev (= ${binary:Version}),
 librust-vm-memory-0+xen-dev (= ${binary:Version}),
 librust-vm-memory-0.14-dev (= ${binary:Version}),
 librust-vm-memory-0.14+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0.14+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0.14+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0.14+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0.14+bitflags-dev (= ${binary:Version}),
 librust-vm-memory-0.14+default-dev (= ${binary:Version}),
 librust-vm-memory-0.14+vmm-sys-util-dev (= ${binary:Version}),
 librust-vm-memory-0.14+xen-dev (= ${binary:Version}),
 librust-vm-memory-0.14.0-dev (= ${binary:Version}),
 librust-vm-memory-0.14.0+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0.14.0+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0.14.0+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0.14.0+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0.14.0+bitflags-dev (= ${binary:Version}),
 librust-vm-memory-0.14.0+default-dev (= ${binary:Version}),
 librust-vm-memory-0.14.0+vmm-sys-util-dev (= ${binary:Version}),
 librust-vm-memory-0.14.0+xen-dev (= ${binary:Version})
Description: Safe abstractions for accessing the VM physical memory - Rust source code
 Source code for Debianized Rust crate "vm-memory"
