## rust-vm-memory 0.16.1

=== debian/changelog ===
rust-vm-memory (0.16.1-4) unstable; urgency=medium

  * build_depends goes into [source] section.

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 01 Dec 2024 23:49:13 +0300

rust-vm-memory (0.16.1-3) unstable; urgency=medium

  * it is architecture-is-64-bit (singular)

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 30 Nov 2024 16:37:09 +0300

rust-vm-memory (0.16.1-2) unstable; urgency=medium

  * stop building on !64bit platforms AGAIN ("thank" you plugwash) --
    upstream explicitly forbids this now:
      compile_error!("vm-memory only supports 64-bit targets!");
    Add Build-Depends: architecture-is-64-bits
  * remove fix-tests-32-bit.patch

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 30 Nov 2024 16:00:53 +0300

rust-vm-memory (0.16.1-1) unstable; urgency=medium

  * Package vm-memory 0.16.1 from crates.io using debcargo 2.6.0
  * refresh patches (using git), drop relax-deps.patch

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 30 Nov 2024 13:11:50 +0300
