## rust-vm-memory 0.16.2

=== debian/changelog ===
rust-vm-memory (0.16.2-1) unstable; urgency=medium

  * Team upload
  * Package vm-memory 0.16.2 from crates.io using debcargo 2.7.11
  * Disable Windows dependencies
  * Relax rust-vmm-sys-util dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 16:35:04 -0400
