=== debian/control ===
Source: rust-vm-memory
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 architecture-is-64-bit
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.39-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.40-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Liang Yan <ly@xryan.net>,
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vm-memory]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vm-memory
Homepage: https://github.com/rust-vmm/vm-memory
X-Cargo-Crate: vm-memory

Package: librust-vm-memory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev,
 librust-bitflags-2+default-dev (>= 2.4.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.39-~~),
 librust-thiserror-1+default-dev (>= 1.0.40-~~),
 librust-vmm-sys-util-0.15+default-dev
Provides:
 librust-vm-memory+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory+bitflags-dev (= ${binary:Version}),
 librust-vm-memory+default-dev (= ${binary:Version}),
 librust-vm-memory+vmm-sys-util-dev (= ${binary:Version}),
 librust-vm-memory+xen-dev (= ${binary:Version}),
 librust-vm-memory-0-dev (= ${binary:Version}),
 librust-vm-memory-0+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0+bitflags-dev (= ${binary:Version}),
 librust-vm-memory-0+default-dev (= ${binary:Version}),
 librust-vm-memory-0+vmm-sys-util-dev (= ${binary:Version}),
 librust-vm-memory-0+xen-dev (= ${binary:Version}),
 librust-vm-memory-0.16-dev (= ${binary:Version}),
 librust-vm-memory-0.16+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0.16+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0.16+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0.16+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0.16+bitflags-dev (= ${binary:Version}),
 librust-vm-memory-0.16+default-dev (= ${binary:Version}),
 librust-vm-memory-0.16+vmm-sys-util-dev (= ${binary:Version}),
 librust-vm-memory-0.16+xen-dev (= ${binary:Version}),
 librust-vm-memory-0.16.2-dev (= ${binary:Version}),
 librust-vm-memory-0.16.2+arc-swap-dev (= ${binary:Version}),
 librust-vm-memory-0.16.2+backend-atomic-dev (= ${binary:Version}),
 librust-vm-memory-0.16.2+backend-bitmap-dev (= ${binary:Version}),
 librust-vm-memory-0.16.2+backend-mmap-dev (= ${binary:Version}),
 librust-vm-memory-0.16.2+bitflags-dev (= ${binary:Version}),
 librust-vm-memory-0.16.2+default-dev (= ${binary:Version}),
 librust-vm-memory-0.16.2+vmm-sys-util-dev (= ${binary:Version}),
 librust-vm-memory-0.16.2+xen-dev (= ${binary:Version})
Description: Safe abstractions for accessing the VM physical memory - Rust source code
 Source code for Debianized Rust crate "vm-memory"
