=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/vm-memory
Matching-Pattern:  .*/crates/vm-memory/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/vm-memory-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
